{
   "format_version":"1.13.0",
   "minecraft:structure_template_feature":{
      "description":{
         "identifier":"minecraft:small_shed_white_feature_mcstructure"
      },
      "structure_name":"mystructure:small_shed_white",
      "adjustment_radius":8,
      "facing_direction":"random",
      "constraints":{
         "grounded":{
            
         },
         "unburied":{
            
         }
      }
   }
}